## emu-stub-libs 0.2

=== debian/changelog ===
emu-stub-libs (0.2) unstable; urgency=low

  * Several improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Sat, 25 May 2013 19:56:13 +0200

emu-stub-libs (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Thu, 27 Jan 2011 10:51:20 +0100
