=== debian/control ===
Source: emu-stub-libs
Section: libs
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, gcc-multilib [amd64],
 ia32-libasound2-dev [amd64], ia32-libemu-stub-dev [amd64],
 ia32-libgl1-mesa-dev [amd64], ia32-libsdl1.2-dev [amd64],
 ia32-libx11-dev [amd64], ia32-libxcomposite-dev [amd64],
 ia32-libxcursor-dev [amd64], ia32-libxdamage-dev [amd64],
 ia32-libxext-dev [amd64], ia32-libxfixes-dev [amd64], ia32-libxi-dev [amd64],
 ia32-libxinerama-dev [amd64], ia32-libxrandr-dev [amd64],
 ia32-libxrender-dev [amd64], ia32-libxxf86vm-dev [amd64], libasound2-dev,
 libemu-handler-dev, libemu-stub-dev [!amd64], libgl1-mesa-dev [!amd64],
 libsdl1.2-dev, libtool, libx11-dev, libxcomposite-dev, libxcursor-dev,
 libxdamage-dev, libxext-dev, libxfixes-dev, libxi-dev, libxinerama-dev,
 libxrandr-dev, libxrender-dev, libxxf86vm-dev
Standards-Version: 3.9.1
Homepage: http://www.jasp.net/

Package: libasound2-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libasound2-handler-${Arch}
Description: ALSA library stub
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub for libasound2.

Package: libasound2-handler-i386
Architecture: any
Depends: ${shlibs:Depends}
Description: ALSA library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libasound2.

Package: libasound2-handler-powerpc
Architecture: any
Depends: ${shlibs:Depends}
Description: ALSA library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libasound2.

Package: libc6-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libc6-handler-${Arch}
Description: GNU C Library stubs
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stubs for libc6.

Package: libc6-handler-i386
Architecture: any
Depends: ${shlibs:Depends}
Description: GNU C Library stub handlers
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handlers for libc6.

Package: libc6-handler-powerpc
Architecture: any
Depends: ${shlibs:Depends}
Description: GNU C Library stub handlers
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handlers for libc6.

Package: libgl1-mesa-glx-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libgl1-mesa-glx-handler-${Arch}
Description: OpenGL Mesa GLX stub
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub for libgl1-mesa-glx.

Package: libgl1-mesa-glx-handler-i386
Architecture: any
Depends: ${shlibs:Depends}, libx11-6-handler-i386
Description: OpenGL Mesa GLX stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libgl1-mesa-glx.

Package: libgl1-mesa-glx-handler-powerpc
Architecture: any
Depends: ${shlibs:Depends}, libx11-6-handler-powerpc
Description: OpenGL Mesa GLX stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libgl1-mesa-glx.

Package: libsdl1.2debian-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libsdl1.2debian-handler-${Arch}
Description: Simple DirectMedia Layer stub
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub for libsdl1.2debian.

Package: libsdl1.2debian-handler-i386
Architecture: any
Depends: ${shlibs:Depends}
Description: Simple DirectMedia Layer stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libsdl1.2debian.

Package: libsdl1.2debian-handler-powerpc
Architecture: any
Depends: ${shlibs:Depends}
Description: Simple DirectMedia Layer stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libsdl1.2debian.

Package: libx11-6-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libx11-6-handler-${Arch}
Description: X11 client-side library stub
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub for libx11-6.

Package: libx11-6-handler-i386
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 client-side library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libx11-6.

Package: libx11-6-handler-powerpc
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 client-side library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libx11-6.

Package: libxcomposite1-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libxcomposite1-handler-${Arch}
Description: X11 Composite extension library stub
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub for libxcomposite1.

Package: libxcomposite1-handler-i386
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 Composite extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxcomposite1.

Package: libxcomposite1-handler-powerpc
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 Composite extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxcomposite1.

Package: libxcursor1-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libxcursor1-handler-${Arch}
Description: X cursor management library stub
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub for libxcursor1.

Package: libxcursor1-handler-i386
Architecture: any
Depends: ${shlibs:Depends}
Description: X cursor management library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxcursor1.

Package: libxcursor1-handler-powerpc
Architecture: any
Depends: ${shlibs:Depends}
Description: X cursor management library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxcursor1.

Package: libxdamage1-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libxdamage1-handler-${Arch}
Description: X11 damaged region extension library stub
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub for libxdamage1.

Package: libxdamage1-handler-i386
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 damaged region extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxdamage1.

Package: libxdamage1-handler-powerpc
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 damaged region extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxdamage1.

Package: libxext6-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libxext6-handler-${Arch}
Description: X11 miscellaneous extension library stub
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub for libxext6.

Package: libxext6-handler-i386
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 miscellaneous extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxext6.

Package: libxext6-handler-powerpc
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 miscellaneous extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxext6.

Package: libxfixes3-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libxfixes3-handler-${Arch}
Description: X11 miscellaneous 'fixes' extension library stub
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub for libxfixes3.

Package: libxfixes3-handler-i386
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 miscellaneous 'fixes' extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxfixes3.

Package: libxfixes3-handler-powerpc
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 miscellaneous 'fixes' extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxfixes3.

Package: libxi6-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libxi6-handler-${Arch}
Description: X11 Input extension library stub
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub for libxi6.

Package: libxi6-handler-i386
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 Input extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxi6.

Package: libxi6-handler-powerpc
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 Input extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxi6.

Package: libxinerama1-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libxinerama1-handler-${Arch}
Description: X11 Xinerama extension library stub
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub for libxinerama1.

Package: libxinerama1-handler-i386
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 Xinerama extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxinerama1.

Package: libxinerama1-handler-powerpc
Architecture: any
Depends: ${shlibs:Depends}
Description: X11 Xinerama extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxinerama1.

Package: libxrandr2-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libxrandr2-handler-${Arch}
Description: X11 RandR extension library stub
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub for libxrandr2.

Package: libxrandr2-handler-i386
Architecture: any
Depends: ${shlibs:Depends}, libx11-6-handler-i386
Description: X11 RandR extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxrandr2.

Package: libxrandr2-handler-powerpc
Architecture: any
Depends: ${shlibs:Depends}, libx11-6-handler-powerpc
Description: X11 RandR extension library stub handler
 Emulation stubs allow emulated applications to use native libraries.
 .
 This package provides the emulation stub handler for libxrandr2.

Package: libxrender1-stub
Architecture: i386 powerpc
Depends: ${shlibs:Depends}, libxrender1-handler-${Arch}
