=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(DEB_BUILD_FLAVOURS))
BINARY_ARCH_PKGS := $(shell dh_listpackages -a 2> /dev/null)
ifeq (,$(filter stub,$(DEB_BUILD_FLAVOURS)))
BINARY_ARCH_PKGS := $(filter-out %-stub,$(BINARY_ARCH_PKGS))
endif
ifeq (,$(filter handler-i386,$(DEB_BUILD_FLAVOURS)))
BINARY_ARCH_PKGS := $(filter-out %-handler-i386,$(BINARY_ARCH_PKGS))
endif
ifeq (,$(filter handler-powerpc,$(DEB_BUILD_FLAVOURS)))
BINARY_ARCH_PKGS := $(filter-out %-handler-powerpc,$(BINARY_ARCH_PKGS))
endif
endif

include /usr/share/common-build-rules/autotool-rules

ifeq ($(DEB_HOST_GNU_TYPE),x86_64-linux-gnu)
CFLAGS += -m32
endif

Makefile.am: stub-list gen-Makefile.am
	./gen-Makefile.am < $< > $@

debian/control:
	./control-entries < $@.in > $@

.PHONY: debian/control
